Guide de l'utilisateur de Creative ZEN Vision W

  • Présentation
  • Applications
  • Accessoires
  • Démarrage
  • Lecture et gestion multimédia
  • Utilisation du Lecteur Windows Media 10
  • Gestion des fichiers de données
  • Gestion des données de l'organiseur
  • Utilisation d’une carte mémoire
  • Personnalisation de votre lecteur
  • Questions fréquemment posées
  • Informations sur la sécurité
  • Caractéristiques générales
  • Licence et Copyright


Utilisation de ce manuel

Ce document a été conçu pour vous fournir des informations complètes sur le produit. Vous pouvez redimensionner cette fenêtre ou imprimer ce document, accéder aux sites Web en cliquant sur leurs liens et obtenir des informations à partir d'illustrations préparées spécialement à cette fin.

  • Pour passer à une rubrique ou un site Web connexe, cliquez sur le texte en bleu souligné ou sur le symbole représentant une main [image], lorsqu'il apparaît.
  • Pour afficher une brève description (info-bulle) d'un objet, placez le curseur de votre souris sur l'objet concerné. Une info-bulle apparaît après quelques secondes.

Vous pouvez choisir d'imprimer des parties de ce document.

  1. Dans l'onglet Sommaire de la partie gauche de la fenêtre, cliquez sur le titre d'une rubrique.
  2. Dans la barre d'outils, cliquez sur le bouton Imprimer.
  3. Dans la boîte de dialogue qui s'affiche, cliquez sur l'option pour imprimer une rubrique uniquement ou toutes les rubriques d'un en-tête.


Présentation

Creative ZEN® Vision W est un lecteur multimédia portable muni d'un large écran LCD TFT de 4,3 po. spécialement conçu pour le visionnage de vidéo et d'images. Il permet également la lecture de fichiers audio.

Continuez votre lecture afin de découvrir l'ensemble des fonctionnalités de votre lecteur.


Votre lecteur en un coup d’œil

Cette section vous présente les divers composants du lecteur.

  • Vue avant
  • Vues latérales
  • Vues du haut et du bas
  • Boutons de navigation


Vue avant

Récepteur infrarouge (IR) Bouton Menu/Retour Bouton Options Boutons de navigation Bouton Lecture/Pause Bouton Suivant/Avance rapide Haut-parleur intégré Bouton Précédent/Retour rapide

Composant
Fonction

1.

Récepteur infrarouge (IR)
Permet de contrôler le lecteur à l’aide de la télécommande à infrarouge (disponible séparément).

2.

Bouton Menu/Retour
Appuyez sur ce bouton et maintenez-le enfoncé pour afficher le menu principal.
Appuyez sur ce bouton pour revenir au menu précédent.

3.

Bouton Options
Appuyez sur ce bouton pour afficher les options disponibles.

4.

Boutons de navigation
Appuyez sur le bouton Haut ou Bas pour faire défiler les éléments de menu.
Appuyez sur le bouton OK pour sélectionner un élément de menu.
Appuyez sur le bouton Gauche ou Droite et maintenez-le enfoncé pour avancer ou reculer au sein d'une piste.
Appuyez sur les boutons Haut, Bas, Gauche et Droite pour faire défiler les miniatures au sein d'un dossier photo.

5.

Bouton Lecture/Pause
Permet de démarrer, d’interrompre et de reprendre la lecture.

6.

Bouton Suivant/Avance rapide
Appuyez sur ce bouton pour passer à la piste suivante.
Appuyez sur ce bouton et maintenez-le enfoncé pour avancer dans une piste.

7.

Haut-parleur intégré
Vous permet d'écouter de la musique sans casque ou sans connexion à un système de haut-parleurs externe.

8.

Bouton Précédent/Retour rapide
Appuyez sur ce bouton pour revenir à la piste précédente.
Appuyez sur ce bouton et maintenez-le enfoncé pour reculer dans une piste.

Remarques
  • Lors de la fabrication de l’écran LCD (Liquid Crystal Display), un ou plusieurs pixels peuvent apparaître dans une couleur sombre, une couleur donnée ou ne pas changer de couleur. Ces pixels apparaissent alors sous la forme de points de couleur fixe, blanc ou rouge, sur l'écran.
    Ainsi, conformément aux normes de l'industrie et selon les spécifications techniques fournies par le fabricant des écrans Creative, vous pouvez observer la présence de points fixes sur votre écran. Ceux-ci sont considérés comme acceptables aussi longtemps qu'ils ne diminuent pas la qualité de l'affichage.
    Par conséquent, si la présence de points fixes sur votre écran gêne l'utilisation que vous faites de votre lecteur, contactez le service d'assistance technique. Vous trouverez ses coordonnées sur le CD d’installation et des applications. Saisissez le chemin suivant : d:\support\<région>\<langue>\support.chm.
    (remplacez d:\ par la lettre de votre lecteur de CD-ROM/DVD-ROM, <région> par la région où vous vous trouvez et <langue> par la langue du document).


Vues latérales

Emplacement pour carte mémoire (CF) Compact Flash Prise casque Prise de sortie A/V Prise d’alimentation courant continu 5 V

 | Composant | Fonction
1. | Emplacement pour carte mémoire (CF) Compact Flash | Insérez une carte mémoire dans cet emplacement.
2. | Prise casque | Connectez vos écouteurs à cette prise.
3. | Prise de sortie A/V | Pour visualiser les photos et les vidéos sur un écran plus large, connectez votre télévision à cette prise à l'aide du câble audio vidéo fourni.
4. | Prise d’alimentation courant continu 5 V | Pour recharger la batterie du lecteur, connectez une extrémité de l’adaptateur secteur du lecteur à cette prise et l’autre extrémité à une prise de courant. Activez la prise de courant si nécessaire.


Vues du haut et du bas

Interrupteur d’alimentation Bouton d'augmentation du volume Bouton de diminution du volume Microphone Connecteur de la station d’accueil Batterie au lithium-ion amovible Port USB 2.0

Composant
Fonction

1.

Interrupteur d’alimentation
Faites glisser l’interrupteur d’alimentation vers l’icône d'alimentation [image] et maintenez-le dans cette position pour allumer ou éteindre votre lecteur.
Faites glisser l’interrupteur d’alimentation vers l'icône Verrouillage [image] pour désactiver les commandes du lecteur.

2.

Bouton de diminution du volume
Appuyez sur ce bouton pour diminuer le volume.

3.

Bouton d'augmentation du volume
Appuyez sur ce bouton pour augmenter le volume.

4.

Microphone
Effectuez des enregistrements vocaux grâce au microphone intégré.

5.

Batterie au lithium-ion amovible
Retirez et réinsérez la batterie pour réinitialiser votre lecteur.
Pour retirer la batterie, consultez Retrait et insertion de la batterie.

6.

Connecteur de la station d’accueil
Permet de relier le lecteur à une station d’accueil (disponible séparément).

7.

Port USB 2.0
Pour charger la batterie de votre lecteur ou transférer des fichiers, connectez une extrémité du câble USB fourni à ce port et l’autre extrémité au port USB de votre ordinateur.


Boutons de navigation

Utilisez les boutons de navigation pour sélectionner les éléments de menu souhaités et accéder aux différentes fonctions de votre lecteur.

Bouton Haut Bouton OK Bouton Droite Bouton Bas Bouton Gauche

 | Bouton | Fonction
1. | Bouton Haut | Appuyez sur ce bouton pour accéder à l’option située au-dessus de la sélection actuelle.
2. | Bouton OK | Appuyez sur ce bouton pour sélectionner l’option en surbrillance à l’écran.
3. | Bouton Droite | Appuyez sur ce bouton pour accéder à l’option située à droite de la sélection actuelle.
4. | Bouton Bas | Appuyez sur ce bouton pour accéder à l’option située au-dessous de la sélection actuelle.
5. | Bouton Gauche | Appuyez sur ce bouton pour accéder à l’option située à gauche de la sélection actuelle.


Sélection d’options

Dans les sections suivantes de ce document, lorsque nous utilisons le terme « Sélectionner », vous devez choisir une option de menu à l’aide des boutons de navigation Haut, Bas, Gauche ou Droite, puis appuyer sur le bouton OK pour valider votre sélection.


Mise sous et hors tension de votre lecteur

  1. Pour mettre le lecteur sous tension, faites glisser l’interrupteur d’alimentation vers l’icône d’alimentation [image] et maintenez-le dans cette position jusqu’à ce que l’écran s’allume.
  2. Pour mettre le lecteur hors tension, faites glisser l’interrupteur d’alimentation vers l’icône d’alimentation [image] et maintenez l’interrupteur dans cette position jusqu’à ce que le message Arrêt en cours s’affiche.


Retrait et insertion de la batterie

Votre lecteur est livré avec une batterie au lithium-ion amovible.

Pour retirer la batterie

  1. Appuyez sur le loquet de verrouillage de la batterie et faites coulisser la batterie pour la retirer du lecteur.
  2. Retirer avec soin la batterie de ses connecteurs.
    Loquet de verrouillage de la batterie
    Composant
    Loquet de verrouillage de la batterie

Pour insérer la batterie

  1. Alignez la batterie avec ses connecteurs.
  2. Faites coulisser la batterie vers le loquet de verrouillage de la batterie.

Remarques
  • Le retrait et la réinsertion de la batterie réinitialise le lecteur.


Réactivation de l'écran du lecteur

Lorsque l'écran s'éteint, appuyez sur n'importe quel bouton de votre lecteur pour réactiver l'écran. Pour plus d’informations sur le paramétrage de la durée de l'affichage, consultez Réglage de la durée du rétroéclairage.


Verrouillage du lecteur

Le verrouillage du lecteur désactive les fonctions de tous les boutons de votre lecteur. Il permet d'éviter l'activation accidentelle de certaines fonctions du lecteur, notamment lorsque ce dernier se trouve dans votre poche ou dans votre sac.

Pour verrouiller votre lecteur

Faites glisser l’interrupteur d’alimentation vers l’icône Verrouillage [image]. Lorsque vous verrouillez votre lecteur, l'icône Verrouillage [image] s'affiche dans le coin supérieur droit de l'écran.


Connexion du lecteur à une télévision

Pour afficher le contenu du lecteur sur un écran plus grand, connectez le lecteur à une télévision à l'aide du câble audio vidéo fourni.

  1. Faites glisser l’interrupteur d’alimentation du lecteur vers l’icône d’alimentation [image] et maintenez-le dans cette position jusqu’à ce que l’écran s’allume.
  2. Si vous ne vous trouvez pas dans le menu principal, appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé.
  3. Sélectionnez Paramètres [image] Paramètres photo/vidéo [image] Sortie vidéo.
  4. Sélectionnez Auto (NTSC) ou Auto (PAL). Si vous n’êtes par sûr du format d’affichage de votre télévision, consultez le mode d’emploi qui l'accompagne.
  5. Connectez votre lecteur à une télévision à l’aide du câble audio vidéo.
    Prise de sortie A/V Prise d’entrée vidéo Prise d’entrée audio (gauche) Prise d’entrée audio (droite) Câble audio vidéo (disponible séparément)
    Composant

    1.

    Prise de sortie A/V

    2.

    Prise d’entrée vidéo

    3.

    Prise d’entrée audio (gauche)

    4.

    Prise d’entrée audio (droite)

    5.

    Câble audio vidéo


Interface à l'écran du lecteur

Vous pouvez accéder aux diverses fonctionnalités du lecteur à partir de son interface à l'écran.

  • Accès au menu principal et aux menus Options
  • Ecran Lecture en cours
  • Affichage des informations sur le lecteur


Accès au menu principal et aux menus Options

Vous pouvez accéder aux fonctions principales de votre lecteur à partir du menu principal. Les sélections propres à chaque fonction du lecteur sont accessibles à partir des menus Options.

Pour accéder au menu principal

Appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé.

Pour accéder aux menus Options

Appuyez sur le bouton Options [image].

Appuyez une nouvelle fois sur le bouton Options [image] pour fermer le menu Options.


Ecran Lecture en cours

L'écran Lecture en cours s'affiche lorsque vous sélectionnez Lecture en cours dans le menu principal. Vous pouvez effectuer les opérations suivantes dans cet écran :

  • afficher les icônes des paramètres de votre lecteur et de l'état de la pile.

  • accéder à l'écran Evaluation de pistes en appuyant sur le bouton OK. Pour plus d'informations, consultez Evaluation de vos pistes de musique.
  • accéder à l'écran Musiq. sél. en appuyant deux fois sur le bouton OK. L’écran Musiq. sél. affiche la liste des pistes de musique présélectionnées. Pour de plus amples informations, consultez Gestion de la liste des pistes sélectionnées.


Affichage des informations sur le lecteur

Dans l’écran Informations, vous avez accès aux informations sur le lecteur, telles que l’espace disque et le nombre total de pistes.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Informations.


Applications

Creative ZENcast Organizer, Creative Media Explorer et Creative MediaSource Player/Organizer sont inclus sur le CD d'installation.


Creative ZENcast Organizer

Avec Creative ZENcast Organizer, vous pouvez vous inscrire à vos canaux ZENcast préférés, télécharger et transférer des fichiers multimédia ZENcast vers votre lecteur.

Creative ZENcast Organizer constitue votre plate-forme de lecture, de gestion et d'abonnement à vos canaux ZENcast favoris. Avec ZENcast Organizer, vous pouvez :

  • accéder rapidement aux canaux ZENcast sur vos sujets préférés à partir de ZENcast Directory ou sur ZENcast.com
  • vous abonner à vos canaux ZENcast favoris
  • programmer des mises à jour régulières de vos abonnements aux canaux ZENcast
  • transférer des fichiers multimédia ZENcast téléchargés vers votre lecteur
  • synchroniser du contenu ZENcast avec votre lecteur.

Pour plus d'informations, consultez le site www.zencast.com.


Creative Media Explorer

Utilisez Creative Media Explorer si :

  • vous découvrez la musique et les vidéos numériques et souhaitez les transférer de vos CD ou de votre ordinateur sur le lecteur ;
  • vous souhaitez convertir, synchroniser et organiser des fichiers multimédia ;
  • vous préférez gérer votre lecteur dans l’environnment familier de l'« Explorateur Windows ».

Pour démarrer Creative Media Explorer, double-cliquez sur l’icône ZEN Vision W Media Explorer [image] dans le Poste de travail ou sur le bureau. Pour obtenir plus d’informations sur l’utilisation de Creative Media Explorer, consultez l’aide en ligne.


Creative MediaSource Player/Organizer

Utilisez les fonctionnalités complètes de Creative MediaSource™ Player/Organizer, si :

  • vous avez besoin de fonctionnalités supplémentaires comme l’enregistrement, la création d’une liste de lecture automatique et la conversion du format audio
  • vous souhaitez gérer une bibliothèque musicale sur votre ordinateur.

Pour lancer Creative MediaSource Player/Organizer, cliquez deux fois sur l’icône Creative MediaSource Player/Organizer [image] sur votre bureau.

Vous pouvez accéder aux tâches habituelles à partir de la page d’accueil de Creative MediaSource Player/Organizer. Pour obtenir plus d'informations sur l'utilisation de Creative MediaSource Player/Organizer, consultez l'aide en ligne.


Accessoires

Votre lecteur est livré avec certains des accessoires décrits dans cette section. Les accessoires non fournis avec le lecteur sont disponibles chez votre revendeur Creative ou à l'adresse suivante : www.creative.com/shop.

  • Adaptateur d'alimentation
  • Ecouteurs
  • Etui


Adaptateur d'alimentation

L'adaptateur d'alimentation de votre lecteur permet de charger rapidement la batterie du lecteur.

Remarques
  • En fonction de votre région d'achat, il est possible que l'adaptateur d'alimentation soit différent de celui illustré ici.


Ecouteurs

Les écouteurs de votre lecteur offrent une réponse dynamique des basses et une clarté audio optimale.

Avertissement !
  • Pour votre sécurité et celle des autres, n’utilisez pas les écouteurs lorsque vous conduisez, faites du vélo ou lors de toute autre activité nécessitant votre entière attention.


Etui

L'étui protège votre lecteur.


Démarrage

  • Etape 1 : Chargement du lecteur
  • Etape 2 : Configuration du logiciel
  • Etape 3 : Connexion du lecteur à un ordinateur
  • Etape 4 : Transfert de contenu
  • Etape 5 : Déconnexion de votre lecteur
  • Etape 6 : Sélection de la langue des menus
  • Etape 7 : Visualisation de vidéos, affichage d'images et lecture de musique


Etape 1 : Chargement du lecteur

La batterie lithium-ion hautes performances fournie avec le lecteur doit être totalement chargée pour pouvoir utiliser le lecteur. Le temps de charge est d'approximativement trois heures. Pour recharger la batterie du lecteur, branchez le câble de l’adaptateur secteur au lecteur et à la prise de courant, comme indiqué dans le schéma ci-dessous.

Lorsque la batterie est en cours de charge, l’icône de Charge de la batterie [image] s'affiche à l'écran. Lorsque l'icône indiquant que la batterie est chargée [image] s'affiche à l'écran, déconnectez le lecteur de l'adaptateur d'alimentation.

Remarques
  • En fonction de votre région d'achat, il est possible que l'adaptateur d'alimentation soit différent de celui illustré ici.
  • Le lecteur continue à se charger même éteint, aussi longtemps qu’il reste connecté à un ordinateur ou à une prise de courant.


Etape 2 : Configuration du logiciel

NE RACCORDEZ PAS le lecteur à l’ordinateur avant d’avoir installé le logiciel.

  1. Mettez votre ordinateur sous tension.
    Vous devez vous connecter en tant qu'administrateur sous Microsoft® Windows® pour installer le logiciel. Pour plus d’informations, consultez l’aide en ligne de votre système d’exploitation.
  2. Insérez le CD d’installation et d’applications dans le lecteur de CD-ROM/DVD-ROM. Le CD démarre automatiquement. Si tel n’est pas le cas, procédez comme suit :
    1. Double-cliquez sur l'icône Poste de travail.
      Ou, cliquez sur Démarrer [image] Poste de travail.
    2. A l’aide du bouton droit de la souris, cliquez sur l’icône du lecteur de CD-ROM/DVD-ROM, puis cliquez sur Lecture automatique.
  3. Suivez les instructions qui s'affichent à l'écran et, à l'invite, redémarrez l'ordinateur.
  4. Si vous voulez enregistrer votre produit au redémarrage de l'ordinateur, suivez les instructions affichées à l'écran.
Remarques
  • Vous devez être connecté à Internet pour enregistrer le produit.


Etape 3 : Connexion du lecteur à un ordinateur

Si ce n'est pas déjà le cas, connectez le lecteur au port USB de l'ordinateur à l’aide du câble USB fourni.

Remarques
  • La batterie du lecteur se charge automatiquement lorsque vous connectez celui-ci au port USB de l'ordinateur. La durée de charge de la batterie du lecteur est d'approximativement six heures avec le port USB de l'ordinateur.
  • Pour un chargement en continu de la batterie à l’aide du port USB, assurez-vous que l’ordinateur ne se trouve pas en mode d’économie d’énergie. Pour obtenir de plus amples informations sur les modes d’économie d’énergie, consultez l’aide de votre système d’exploitation.
  • Si, une fois chargé à 100 %, le lecteur reste connecté à l'ordinateur ou à une prise de courant pendant une période prolongée, l'affichage s'éteint automatiquement pour conserver l'énergie.
  • Connectez le lecteur directement à un port USB ou à un concentrateur USB auto-alimenté. Ne connectez en aucun cas le lecteur à un concentrateur USB alimenté par bus.


Etape 4 : Transfert de contenu

Utilisez Creative Media Explorer pour transférer de la musique et d'autres fichiers depuis votre collection de CD ou votre ordinateur.

Pour démarrer Creative Media Explorer

  1. Assurez-vous que le lecteur est connecté à l'ordinateur.
  2. Double-cliquez sur l’icône ZEN Vision W Media Explorer [image] sur le bureau.

Pour transférer ou extraire de la musique de votre collection de CD

  1. Dans Creative Media Explorer, cliquez sur le bouton Extraire les CD audio [image].
  2. Suivez les instructions à l'écran.
    Les informations sur l'album sont automatiquement récupérées si vous êtes connecté à Internet et êtes inscrit auprès d'un fournisseur d'informations musicales.

Pour transférer de la musique, des vidéos ou des images à partir de votre ordinateur

  1. Dans Creative Media Explorer, cliquez sur le bouton Parcourir fichier(s) média [image].
  2. Repérez l’emplacement de vos fichiers multimédia et, à l’aide de la méthode glisser-déplacer, copiez-les dans les dossiers suivants de votre lecteur :
    • Le dossier Bibliothèque multimédia\Musique pour les fichiers audio
    • Le dossier Bibliothèque multimédia\Vidéos pour les fichiers vidéo
    • Le dossier Bibliothèque multimédia\Images pour les images

Pour transférer des fichiers de données à partir de votre ordinateur

  1. Dans Creative Media Explorer, cliquez sur le bouton Parcourir des documents [image] .
  2. Recherchez les fichiers de données et, en utilisant la méthode « glisser-déplacer », copiez-les dans le dossier Données du lecteur.

Pour transférer du contenu ZENcast

  1. Double-cliquez sur l’icône ZENcast Organizer [image] sur le bureau.
  2. Cliquez sur le bouton Transférer [image].
  3. Suivez ensuite les instructions qui s'affichent à l'écran.
  4. Cliquez sur le bouton Terminé.
Remarques
  • Pour obtenir plus d'informations sur ZENcast Organizer, consultez Creative ZENcast Organizer.


Etape 5 : Déconnexion de votre lecteur

Déconnectez votre lecteur lorsque vous avez terminé de transférer les fichiers. NE déconnectez PAS votre lecteur si l'icône Transfert de fichier en cours [image] s'affiche. Un transfert de fichier de données ou de pistes est en cours et la déconnexion du lecteur peut endommager les éléments transférés. Déconnectez votre lecteur lorsque l'icône Transfert de fichier inactif [image] s'affiche.


Etape 6 : Sélection de la langue des menus

  1. Si votre lecteur n’est pas allumé, faites glisser l’interrupteur d’alimentation vers l’icône d’alimentation [image] et maintenez-le dans cette position jusqu’à ce que l’écran s’allume.
  2. Lorsque vous mettez le lecteur sous tension pour la première fois, le menu s’affiche en anglais. Pour changer de langue :
    1. Appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé. Le menu principal s'affiche.
    2. Sélectionnez System (Système) [image] Language (Langue) et sélectionnez la langue souhaitée.


Etape 7 : Visualisation de vidéos, affichage d'images et lecture de musique

Vous pouvez désormais lire ou afficher des fichiers, y compris les fichiers Audible® et multimédia ZENcast.

Remarques
  • Appuyez sur le bouton Menu/Retour pour accéder au menu principal.
  • Les fichiers stockés sur le lecteur sont triés par ordre alphabétique pour faciliter les recherches.

Visionnage de vidéos

  1. Dans le menu principal, sélectionnez Vidéos, puis la vidéo que vous voulez regarder.
    La lecture de la vidéo démarre automatiquement.
  2. Pour ajuster la taille de la fenêtre de visualisation, appuyez sur le bouton Options et sélectionnez la taille souhaitée.

Affichage d'images

  1. Dans le menu principal, sélectionnez Photos et sélectionnez l’image souhaitée.
  2. Sélectionnez Zoom avant et utilisez les boutons de navigation pour élargir l’image horizontalement ou verticalement.

Lecture de musique et de fichiers Audible

  1. Raccordez vos écouteurs à la prise casque.
  2. Dans le menu principal, sélectionnez Bibl.de musique et la catégorie qui vous intéresse.
  3. Sélectionnez une piste, puis Lire.
  4. Réglez le volume en appuyant sur les boutons d'augmentation du volume ou de diminution du volume.
Remarques
  • Pour gérer des fichiers Audible, vous devez installer AudibleManager®.
  • Actuellement, les fichiers Audible sont disponibles uniquement pour certaines régions.
  • Lorsque le fichier audio s’accompagne de la pochette de l’album, celle-ci s'affiche sur votre lecteur.

Lecture de fichiers multimédia ZENcast

  1. Dans le menu principal, sélectionnez Vidéos et ZENcast.
  2. Sélectionnez le dossier canal ZENcast désiré, puis le fichier média ZENcast qui vous intéresse.
    La lecture du fichier ZENcast démarre automatiquement.


Lecture et gestion multimédia

Votre lecteur lit différents types de contenu, notamment les vidéos, les enregistrements de programmes TV, les pistes audio et les photos. Pour en apprendre davantage sur le transfert de contenu vers votre lecteur, consultez Etape 4 : Transfert de contenu.

Vous pouvez acheter du contenu auprès de nombreuses sources autorisées. Voici quelques suggestions :

    • Pistes audio extraites de CD audio personnels, d'enregistrements en studio personnels ou achetées auprès de magasins de musique en ligne.
    • Images créées par votre appareil photo numérique, votre webcam ou numérisées à partir de photos imprimées.
    • Contenu ZENcast téléchargé sur Internet avec ZENcast Organizer.
    • Vidéos achetées dans des boutiques vidéo en ligne ou prises avec votre appareil numérique.
    • Enregistrements de programmes TV enregistrés à l’aide de Microsoft® Windows® XP Media Center Edition.

Cette section vous apprend comment lire et gérer le contenu multimédia de votre lecteur.

  • Synchronisation de données multimédia avec votre ordinateur
  • Lecture et gestion de vidéos
  • Affichage et gestion des images
  • Lecture et gestion de pistes de musique
  • Lecture de contenu ZENcast
  • Lecture de fichiers Audible
  • Ecoute de la radio
  • Enregistrement avec le microphone intégré


Synchronisation de données multimédia avec votre ordinateur

Vous pouvez utiliser le Gestionnaire de synchronisation pour mettre à jour et synchroniser automatiquement du contenu entre le lecteur et votre ordinateur.

  1. Connectez votre lecteur à votre ordinateur.
  2. Vous pouvez lancer le Gestionnaire de synchronisation à partir de Creative Media Explorer ou de Creative MediaSource Player/Organizer.
  3. Démarrez le Gestionnaire de synchronisation.
    Vous pouvez démarrer le Gestionnaire de synchronisation en cliquant sur son icône [image] dans la barre d'état du système, puis en cliquant sur Démarrer la synchronisation.
  4. Suivez ensuite les instructions qui s'affichent à l'écran.
Remarques
  • Pour configurer les paramètres de synchronisation, cliquez sur l'icône du Gestionnaire de synchronisation [image] dans la barre d'état du système, puis sur Paramètres lecteur [image] Creative Zen Vision W.
Astuces
  • Vous pouvez transférer du contenu depuis votre ordinateur vers votre lecteur à l'aide de Creative Media Explorer. Pour plus d'informations, consultez l'Etape 4 : Transfert de contenu.


Lecture et gestion de vidéos

Pour lire des vidéos, vous devez tout d'abord les convertir à un format pris en charge par le lecteur et les transférer sur votre lecteur. Les vidéos transférées sont classées par nom et durée dans la Bibliothèque vidéo de votre lecteur.

  • Conversion d'une vidéo
  • Lecture d'une vidéo
  • Avance et retour en arrière sur une vidéo
  • Modification de la taille d'affichage des vidéos
  • Suppression d'une vidéo
  • Affichage de la dernière vidéo visionnée
  • Masquage des dossiers vidéo ou image
  • Définition d'un mot de passe pour afficher ou masquer des dossiers vidéo ou image protégés


Conversion d'une vidéo

Pour convertir vos vidéos à un format pris en charge par votre lecteur

Lancez Creative Media Explorer et cliquez sur l'icône Conversion vidéo [image] pour lancer le convertisseur vidéo Creative.

Pour obtenir des instructions détaillées sur la conversion de vidéos, reportez-vous à l'aide en ligne du convertisseur vidéo Creative.

Pour accéder à l'aide en ligne du convertisseur vidéo Creative

Cliquez sur l'icône Conversion vidéo [image] dans le coin supérieur droit de la fenêtre du convertisseur vidéo Creative et sélectionnez l'option Sommaire de l'aide.


Lecture d'une vidéo

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Vidéos [image] Vidéo.
  3. Sélectionnez la vidéo requise.
  4. Pour lire la vidéo, appuyez sur le bouton Lecture/Pause [image].
  5. Pour interrompre la vidéo, appuyez de nouveau sur le bouton Lecture/Pause [image].


Avance et retour en arrière sur une vidéo

Appuyez sur le bouton Suivant/Avance rapide [image] ou Précédent/Retour rapide [image] et maintenez-le enfoncé pour avancer ou reculer au sein d'une piste.


Modification de la taille d'affichage des vidéos

  1. En cours de lecture vidéo, appuyez sur le bouton Options [image].
  2. Sélectionnez l'un des éléments suivants pour modifier la taille d'affichage de la vidéo :
    • Dimensions de l'écran
      Redimensionne l'image pour l'adapter au mieux aux dimensions de l'écran du lecteur.
      Il s'agit de l'affichage par défaut de votre lecteur.
    • Elargir au maximum
      Redimensionne l'image en largeur de façon à ce qu'elle remplisse l'écran du lecteur.
    • Zoom plein écran
      Redimensionne l'image de façon à ce qu'elle remplisse l'écran du lecteur.
    • Taille d'origine
      Redimensionne l'image à sa résolution d'origine.


Suppression d'une vidéo

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Vidéos [image] Vidéo.
  3. Sélectionnez la vidéo requise.
  4. Appuyez sur le bouton Options [image].
  5. Sélectionnez Supprimer vidéo.


Affichage de la dernière vidéo visionnée

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Vidéos [image] Vidéos récemment visionnées.


Masquage des dossiers vidéo ou image

Vous pouvez masquer des dossiers d'images ou de vidéos dont vous ne souhaitez pas afficher le contenu sur votre lecteur.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Vidéos [image] Vidéo [image] dossier vidéo souhaité
    OU
    sélectionnez Photos [image] Images [image] dossier image souhaité.
  3. Appuyez sur le bouton Options [image] et sélectionnez Protéger.
  4. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  5. Sélectionnez Système [image] Paramètres lecteur [image] Contenu protégé : Afficher ou Masquer afin d'afficher ou de masquer les dossiers protégés.
Remarques
  • Vous ne pouvez pas masquer des vidéos ou des images individuelles.
  • L'option Protéger ou Déprotéger s'affiche dans le menu Options [image] lorsque le paramètre d'affichage du Contenu protégé est défini sur Afficher.
  • Lorsque le paramètre d'affichage du Contenu protégé est défini sur Afficher, les dossiers normalement masqués sont repérés par l'icône de Contenu protégé [image].


Définition d'un mot de passe pour afficher ou masquer des dossiers vidéo ou image protégés

Vous pouvez protéger par un mot de passe le Contenu protégé de votre lecteur.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Mot de passe contenu.
  3. Utilisez les commandes de navigation pour créer un mot de passe.
  4. Sélectionnez la Coche [image] pour confirmer le mot de passe.
    Vous serez invité à entrer ce mot de passe lorsque vous sélectionnerez Système [image] Paramètres lecteur [image] Contenu protégé : Afficher ou Masquer afin d'afficher ou de masquer les dossiers protégés.
  5. Pour désactiver la fonction de mot de passe ou modifier votre mot de passe, sélectionnez Système [image] Paramètres lecteur [image] Mot de passe contenu.
  6. Entrez votre mot de passe actuel à l'aide des boutons de navigation.
  7. Pour désactiver le mot de passe, utilisez les boutons de navigation et entrez 0000.
    Pour changer de mot de passe, utilisez les boutons de navigation afin d'en créer un nouveau.
  8. Sélectionnez la Coche [image] pour confirmer vos paramètres.
Remarques
  • En cas d'oubli de votre mot de passe, consultez Pour nettoyer le disque dur du lecteur.


Affichage et gestion des images

Grâce à la haute capacité de stockage de votre lecteur, vous pouvez conserver des milliers d’images et même configurer un diaporama pour partager des souvenirs avec vos amis et votre famille. Le lecteur n’affiche que les images au format JPEG (JPG).

  • Affichage d'images
  • Affichage d’images dans un diaporama
  • Suppression d'une image ou d'un dossier
  • Définition d'une image en tant que papier peint


Affichage d'images

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Photos, puis l’image à afficher. Si vos images sont organisées en dossiers, sélectionnez le dossier contenant l'image à afficher, puis sélectionnez l'image.
  3. Appuyez sur les boutons Haut [image] ou Bas [image] pour faire pivoter l'image de 90° dans le sens des aiguilles d'une montre ou dans le sens opposé.
  4. Appuyez sur le bouton Options [image] pour sélectionner d'autres options d'affichage. A partir du menu Options, vous pouvez sélectionner :
    • Zoom avant pour faire un zoom avant sur une image. Utilisez les boutons Haut [image], Bas [image], Gauche [image] ou Droite [image] pour déplacer l'image vers le haut, le bas, la gauche ou la droite.
    • Classer les images pour donner une note à l'image. Utilisez les boutons Haut [image] ou Bas [image] pour augmenter ou diminuer la note de l'image. Appuyez sur OK pour confirmer la note.
    • Défin. en arr-plan pour utiliser l'image en tant qu'arrière-plan pour votre lecteur.
    • Démarrer diaporama pour lancer un diaporama de toutes les images dans le dossier, en commençant par l'image affichée. Pour obtenir plus d'informations sur les diaporamas, consultez Affichage d’images dans un diaporama.
Astuces
  • Vous pouvez masquer des dossiers d'images dont vous ne souhaitez pas afficher le contenu sur votre lecteur. Pour obtenir plus d'informations, consultez Masquage des dossiers vidéo ou image et Définition d'un mot de passe pour afficher ou masquer des dossiers vidéo ou image protégés.


Affichage d’images dans un diaporama

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Photos et mettez en surbrillance l’image ou le dossier souhaité.
  3. Appuyez sur le bouton Lecture/Pause [image] pour lancer un diaporama.
  4. Pour arrêter le diaporama, appuyez sur le bouton Menu/Retour [image].
  5. Pour modifier la durée d'intervalle du diaporama, appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé pour accéder au menu principal, puis sélectionnez Système [image] Paramètres photo/vidéo [image] Interval. diapos..
Astuces
  • Vous pouvez créer vos propres diaporamas à l'aide de Creative Media Explorer. Pour accéder à vos diaporamas, appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé pour accéder au menu principal, puis sélectionnez Photos [image] Mes diaporamas. Pour plus d’informations, consultez l’aide en ligne de l'application.


Suppression d'une image ou d'un dossier

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Photos, puis sélectionnez l’image ou le dossier à supprimer.
  3. Appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé.
  4. Sélectionnez Supprimer image ou Supprimer dossier.
  5. Sélectionnez Oui.


Définition d'une image en tant que papier peint

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Photos, puis sélectionnez l’image souhaitée.
  3. Appuyez sur le bouton Options [image].
  4. Sélectionnez Défin. en arr-plan.
  5. Utilisez les boutons Gauche [image] et Droite [image] pour régler la luminosité et utilisez les boutons Haut [image] et Bas [image] afin de sélectionner une couleur.


Lecture et gestion de pistes de musique

Vous pouvez rechercher des pistes de musique par album, artiste, genre ou titre. Si vous avez créé des compilations (pistes organisées en listes) sur votre lecteur ou transféré des compilations depuis Creative MediaSource Player/Organizer, vous pouvez aussi rechercher des pistes de musique dans ces compilations. Vous pouvez également suivre les étapes ci-dessous pour localiser et lire des fichiers Audible et du contenu ZENcast que vous avez transférés.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Bibl. de musique et sélectionnez une catégorie de musique, telle que Albums ou Genres. Sélectionnez Toutes pistes si vous effectuez une recherche par titre de piste.
  3. Pour effectuer une recherche alphabétique rapide, appuyez sur le bouton Droite [image] pour sélectionner le volet alphabétique sur la droite de l'écran et sélectionnez la lettre désirée.
  4. Poursuivez la recherche avec à l'aide des boutons Haut [image] et Bas [image] jusqu’à ce que vous trouviez l’élément souhaité.
  5. Sélectionnez l'élément à lire et appuyez sur le bouton Lecture/Pause [image].
    La piste en cours de lecture s'affiche sur l'écran Lecture en cours. Consultez Ecran Lecture en cours.
Remarques
  • Pour gérer des fichiers Audible, vous devez installer AudibleManager®.
  • Actuellement, les fichiers Audible sont disponibles uniquement pour certaines régions.
  • Vous pouvez également utiliser le DJ de votre lecteur pour sélectionner et lire des chansons en fonction des critères que vous avez définis. Consultez la section Sélection de pistes avec le DJ de votre lecteur.


Ajout de pistes à la liste de pistes sélectionnées

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Bibl. de musique et sélectionnez une catégorie de musique, telle que Albums ou Genres. Sélectionnez Toutes pistes si vous effectuez une recherche par titre de piste.
  3. Sélectionnez un album, un artiste ou une piste.
  4. Appuyez sur le bouton Options [image].
  5. Sélectionnez Ajouter à sél.
Remarques
  • Pour de plus amples informations sur la création de compilations sur votre lecteur, consultez la section Gestion de la liste des pistes sélectionnées.


Recherche de pistes d’un même artiste

Si vous appréciez l'artiste qui interprète la chanson que vous écoutez, vous pouvez effectuer une recherche rapide pour d'autres titres de ce même artiste.

  1. En cours de lecture, appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Lecture en cours.
  3. Appuyez sur le bouton Options [image].
  4. Sélectionnez Chercher artiste pour afficher les albums ou pistes du même artiste.
Remarques
  • L'option Chercher artiste est également disponible à partir du menu Options dans l'écran Musiq. sél.. Pour accéder à l'écran Musiq. sél., consultez la section Ecran Lecture en cours.


Evaluation de vos pistes de musique

Vous pouvez évaluer chacune de vos pistes de musique en leur attribuant de une à cinq étoiles. L'évaluation des pistes de musique permet au DJ de votre lecteur de lire automatiquement vos pistes de musique préférées.

  1. Si vous ne vous trouvez pas encore sur l'écran Lecture en cours, appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal et sélectionnez Bibl. de musique [image] Lecture en cours.
  2. Appuyez sur le bouton OK.
  3. Dans l'écran Evaluation de pistes, appuyez sur le bouton Gauche [image] pour diminuer la note et sur le bouton Droite [image] pour augmenter la note.
  4. Appuyez sur OK pour confirmer la note.


Sélection de pistes avec le DJ de votre lecteur

Au lieu de sélectionner les pistes vous-même, vous pouvez laisser le DJ du lecteur choisir les pistes à votre place.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Bibl. de musique [image] DJ et choisissez l'une des options suivantes à partir du menu :
    • Album du jour
      Le DJ de votre lecteur choisit un album de musique.
    • Lire tout aléatoire
      Le DJ de votre lecteur lit toutes les pistes, y compris les pistes enregistrées, dans un ordre aléatoire.
    • Le plus célèbre
      Le DJ de votre lecteur lit les pistes les plus fréquemment lues.
    • Peu connu
      Le DJ de votre lecteur lit des pistes rarement lues.
    • Très connu
      Le DJ de votre lecteur lit des pistes auxquelles vous avez attribué une note élevée.
    • Pas encore classé
      Le DJ de votre lecteur lit des pistes qui n'ont pas encore été notées.


Gestion de la liste des pistes sélectionnées

Les pistes que vous avez sélectionnées pour la lecture s’affichent sur l’écran Musiq. sél. et peuvent être gérées à partir de celui-ci.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Lecture en cours.
  3. Appuyez sur le bouton Options [image].
  4. Sélectionnez l'une des options de gestion de compilation suivantes à partir du menu :
    • Supprimer... Suppr. piste
      Supprime la piste en cours de la liste.
    • Supprimer... Tout supprimer
      Efface la liste.
    • Enr. comme compil.
      Enregistre la liste comme compilation. Donnez un nom à la compilation en utilisant les caractères s’affichant dans la zone de liste puis sélectionnez OK.
Astuces
  • Ces options de gestion de compilation sont également disponibles à partir du menu Options dans l'écran Musiq. sél. Pour accéder à l'écran Musiq. sél., consultez la section Ecran Lecture en cours.


Lecture aléatoire et répétée de la liste des pistes sélectionnées

Vous pouvez lire de façon aléatoire ou répétée la liste des pistes sélectionnées à l'aide des différents modes de lecture disponibles.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Mode de lecture.
  3. Sélectionnez l’un des éléments suivants sur l’écran Mode de lecture :
    • Normal
      Lit les pistes que vous avez sélectionnées par ordre séquentiel.
    • Répéter piste
      Répète la piste en cours.
    • Répéter tout
      Répète toutes les pistes sélectionnées.
    • Aléatoire
      Lit toutes les pistes sélectionnées dans un ordre aléatoire, une seule fois.
    • Aléatoire répété
      Lit et répète toutes les pistes sélectionnées de manière aléatoire.
    • Piste une fois
      Arrête la lecture après la fin de la piste en cours.
Astuces
  • Pendant la lecture, pour modifier le mode de lecture dans l'écran Lecture en cours ou Musiq. sél., appuyez sur le bouton Options [image] et sélectionnez Mode de lecture.


Recherche dans une piste

Vous pouvez rechercher un point spécifique d’une piste et lancer la lecture à partir de celui-ci. Si vous voulez par exemple lancer la lecture une minute après le début d’une piste, vous pouvez repérer ou rechercher cette position et commencer la lecture à partir de là.

  1. Dans l’écran Lecture en cours, appuyez sur le bouton Options [image] et sélectionnez Chercher à.
  2. Appuyez sur les boutons Gauche ou Droite pour reculer ou avancer à n'importe quel endroit dans la piste en cours.
  3. Appuyez sur le bouton OK pour commencer la lecture à partir de l'endroit sélectionné.


Création et transfert de listes de lecture

Grâce à Creative MediaSource Player/Organizer, l’organisation de pistes de musique (pistes que vous avez organisées en compilations) n’a jamais été aussi simple. Vous pouvez créer autant de listes de lecture que vous le souhaitez et les transférer vers votre lecteur.

Vous pouvez créer des compilations à l’aide de la méthode « glisser-déposer » ou générer automatiquement des compilations en fonction de vos préférences, à l’aide de la fonction Smart Playlist.

Astuces
  • Pour obtenir plus d'informations sur l'utilisation de Creative MediaSource Player/Organizer, consultez l'aide en ligne.
  • Vous pouvez également créer des compilations directement sur votre lecteur. Pour de plus amples informations, consultez Gestion de la liste des pistes sélectionnées.


Utilisation de signets

Vous pouvez insérer des signets en cours de lecture. Un signet vous permet d’identifier un point dans une piste afin d'y revenir ultérieurement.

Par exemple, si vous écoutez un long enregistrement vocal, vous pouvez insérer un signet si vous avez besoin de vous arrêter à tout moment. Pour reprendre où vous vous étiez arrêté, sélectionnez ce signet.

Vous pouvez utiliser jusqu'à 10 signets simultanément.

Pour insérer un signet

  1. Dans l’écran Lecture en cours, appuyez sur le bouton Options [image] et sélectionnez Déf. signet. La lecture est interrompue et l’écran Déf. signet s’affiche.
  2. Sélectionnez un numéro de signet.
    Le signet est affecté au numéro de signet sélectionné. Si les 10 numéros de signet ont été affectés, vous pouvez remplacer un signet existant par le nouveau signet.

Pour accéder à un signet

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Bibl. de musique [image] Signets.
  3. Sélectionnez le signet désiré.


Affichage des informations sur la piste

Pour afficher des informations détaillées sur une piste, telles que sa durée, recherchez la piste, appuyez sur le bouton Options [image] et sélectionnez Aff. détails.


Suppression de pistes

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Bibl. de musique et sélectionnez une catégorie de musique, telle que Albums ou Genres. Sélectionnez Toutes pistes si vous effectuez une recherche par titre de piste.
  3. Poursuivez la recherche à l'aide des boutons Haut [image] et Bas [image] jusqu’à ce que vous trouviez la piste ou la catégorie de pistes à supprimer.
  4. Appuyez sur le bouton Options [image] et sélectionnez Suppr. liste lec., Suppr. album, Suppr. artiste, Suppr. Genre ou Suppr. piste.
    Pour des tâches de gestion des chansons supplémentaires, connectez le lecteur à l'ordinateur et utilisez Creative MediaSource Player/Organizer.


Lecture de contenu ZENcast

Utilisez ZENcast Organizer pour vous abonner à vos canaux ZENcast préférés, télécharger et transférer des fichiers multimédia ZENcast vers votre lecteur multimédia portable Creative. Pour plus d’informations, consultez l’aide en ligne de Creative ZENcast Organizer.

Lecture de fichiers multimédia ZENcast

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Vidéos [image] ZENcast [image] dossier canal ZENcast souhaité [image] épisode ZENcast souhaité.

Pour rechercher des dossiers canaux ou des épisodes ZENcast alphabétiquement

Les dossiers canaux et épisodes ZENcast sont classés par ordre alphabétique, ce qui permet de les localiser rapidement.

  1. A partir de l'écran ZENcast ou de l'écran d'un dossier canal ZENcast, appuyez sur le bouton Droite [image] pour sélectionenr le volet alphabétique.
  2. Appuyez sur les boutons Haut [image] et Bas [image] pour faire défiler la liste des caractères.
  3. Appuyez sur le bouton OK pour sélectionner un caractère.
    Une liste de dossiers canaux ou épisodes ZENcast dont les titres commencent par le caractère sélectionné s'affiche.


Lecture de fichiers Audible

Après avoir téléchargé des fichiers audio Audible vers votre lecteur, recherchez les fichiers Audible par album, artiste, genre ou titre. Pour plus d'informations, consultez Lecture et gestion de pistes de musique.

Au lieu d'avancer ou de reculer au sein d'une piste, vous pouvez ignorer l'une ou plusieurs sections d'un fichier Audible.

Pour ignorer des sections au sein d'une piste

  1. Dans l'écran Lecture en cours appuyez sur le bouton OK.
  2. Appuyez sur les boutons Gauche [image] ou Droite [image] pour ignorer des sections au sein d'une piste.
  3. Pour retourner à l'écran Lecture en cours, appuyez deux fois sur le bouton OK.
Remarques
  • Actuellement, les fichiers Audible sont disponibles uniquement pour certaines régions.
  • Vous pouvez insérer des signets et effectuer une recherche au sein d'une section dans des fichiers Audible. Pour plus d'informations, consultez Utilisation de signets.


Ecoute de la radio

Votre lecteur vous permet d'écouter vos stations radio FM favorites.

  • Recherche et enregistrement automatiques
  • Recherche manuelle
  • Nommage ou renommage d'une présélection radio
  • Suppression des présélections radio

Par défaut, la plage de fréquences FM de votre lecteur est définie sur « International ». La plupart des régions dans le monde reçoivent des émissions FM dans cette plage.

Astuces
  • Si vous utilisez la télécommande filaire de votre lecteur (disponible séparément), vous pouvez appuyer sur le bouton MODE pour basculer entre les écrans Lecture en cours et Radio FM.
  • Si vous utilisez le lecteur au Japon, assurez-vous de sélectionner « Japonais » comme langue par défaut du lecteur avant de sélectionner la région FM.
    1. Dans le menu principal, sélectionnez Radio FM.
    2. Appuyez sur le bouton Options [image] et sélectionnez Définir région.
    3. Sélectionnez la région FM désirée.


Recherche et enregistrement automatiques

  1. Raccordez vos écouteurs à la prise casque. Vos écouteurs font fonction d'antenne et doivent être connectés au lecteur pour permettre la réception radio.
  2. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  3. Sélectionnez Radio FM.
  4. Pour rechercher et enregistrer automatiquement des stations de radio, appuyez sur le bouton Options [image] et sélectionnez Recherche auto. Une fois la recherche automatique terminée, le lecteur enregistre toutes les stations en tant que canaux présélectionnés et se règle sur la première présélection.


Recherche manuelle

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Radio FM.
  3. Pour régler ou rechercher manuellement une station radio, appuyez sur le bouton Lecture/Pause pour passer à l'affichage de réglage manuel.

  4. Appuyez sur les boutons Gauche [image] et Droite [image] pour régler la fréquence radio.
  5. Maintenez le bouton Gauche [image] ou Droite [image] enfoncé pendant une seconde pour rechercher la station de radio suivante.
  6. Pour enregistrer une station de radio comme présélection, appuyez sur le bouton Options [image], sélectionnez Enr comme présél puis sélectionnez un numéro de présélection.


Nommage ou renommage d'une présélection radio

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Radio FM.
  3. Sélectionnez une présélection.
  4. Appuyez sur le bouton Options [image].
  5. Sélectionnez Nom présélection.
  6. Utilisez les boutons de navigation pour saisir le nom de la présélection.
  7. Sélectionnez OK.


Suppression des présélections radio

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Radio FM.
  3. Appuyez sur le bouton Gauche [image] ou Droite [image] pour choisir la présélection à supprimer.
  4. Appuyez sur le bouton Options [image] et sélectionnez Supprimer présél.


Enregistrement avec le microphone intégré

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Microphone.
  3. Appuyez sur le bouton Lecture/Pause [image] et maintenez-le enfoncé pour lancer l’enregistrement.
  4. En cours d’enregistrement, vous pouvez appuyer sur le bouton Options [image] et sélectionner l’une des options suivantes :
    • Pause
      Interrompt temporairement l'enregistrement. Vous pouvez également interrompre temporairement l'enregistrement en appuyant sur le bouton Lecture/Pause [image].
    • Arrêt
      Arrête et sauvegarde l'enregistrement.
    • Scinder
      Stoppe et sauvegarde la session d'enregistrement en cours et en commence une autre.

      • La piste enregistrée porte le nom MIC, suivi de la date et de l’heure de l’enregistrement (MIC AAAA-MM-JJ HH:MM:SS). Par exemple, si vous enregistrez une piste le 15.03.04 à 14h57, la piste se nomme MIC 2004-03-15 14:57:00.

  5. Pour écouter votre nouvel enregistrement, appuyez sur le bouton Lecture/Pause [image]. Pour le supprimer, sélectionnez Suppr. enreg..
Astuces
  • Pour un enregistrement de meilleure qualité, veillez à rapprocher au maximum la source du lecteur.


Utilisation du Lecteur Windows Media 10

Le Lecteur Windows Media® 10 (WMP 10) est inclus avec votre lecteur. Ce chapitre contient des instructions de base sur la gestion de votre bibliothèque et le transfert de pistes audio. Pour plus d'informations sur WMP 10, consultez l'aide en ligne de WMP 10.

Remarques
  • Pour tirer pleinement parti de votre lecteur, visitez le site www.creative.com/support pour des didacticiels supplémentaires, des instructions détaillées et d'autres informations utiles.


Gestion de la bibliothèque

Avant de pouvoir graver des CD ou transférer des pistes, vous devez ajouter du contenu multimédia à la bibliothèque du lecteur Windows Media (WMP 10). Le contenu multimédia de la bibliothèque WMP 10 est organisé en dossiers, respectivement Toute la musique, Toute la TV et Toutes les vidéos, au sein du volet Contenu.

Pour afficher la bibliothèque WMP 10, cliquez sur l'onglet Bibliothèque.

Volet Contenu Volet Détails Volet Liste Onglet Bibliothèque Zone de recherche

 | Elément d'affichage
1. | Zone de recherche
2. | Onglet Bibliothèque
3. | Volet Liste
4. | Volet Détails
5. | Volet Contenu

Pour ajouter des éléments à la bibliothèque

Dans le coin inférieur gauche de la fenêtre, cliquez sur le bouton Ajouter à la bibliothèque [image] .
Vous pouvez également cliquer sur Fichier [image] Ajouter à la bibliothèque.

Pour trier les éléments de la bibliothèque

  1. Dans le volet Contenu, cliquez sur le dossier contenant les éléments à trier.
  2. Pour trier les éléments par ordre alphabétique croissant, dans le volet Détails, cliquez sur l'en-tête de la colonne (par exemple Titre, Genre ou Durée) selon laquelle vous souhaitez trier les éléments de contenu.
  3. Pour trier les éléments par ordre décroissant, dans le volet Détails, cliquez une nouvelle fois sur l'en-tête de colonne.
Remarques
  • Les éléments de la bibliothèque sont lus dans l'ordre dans lequel ils sont affichés.

Pour rechercher un élément dans la bibliothèque

  1. Cliquez dans la zone Rechercher et saisissez un mot clé.
  2. Cliquez sur le bouton Rechercher [image] . Les résultats de la recherche s'affichent dans le volet Détails.

Pour supprimer des éléments de la bibliothèque

  1. Dans WMP 10, cliquez sur l'onglet Bibliothèque.
  2. Dans le volet Détails, cliquez avec le bouton droit de la souris sur le fichier à supprimer.
  3. Cliquez sur Supprimer.
  4. Dans la boîte de dialogue Lecteur Windows Media, cliquez sur l'option Supprimer de la bibliothèque uniquement.
  5. Cliquez sur le bouton OK.
Remarques
  • A l'étape 4, la sélection de l'option Supprimer de la bibliothèque et de mon ordinateur entraîne la suppression de l'élément à la fois de la bibliothèque WMP 10 et du disque dur de l'ordinateur.


Transfert de pistes audio vers votre lecteur

Vous pouvez transférer des pistes audio depuis WMP 10 vers votre lecteur.

  1. Dans WMP 10, cliquez sur l'onglet Synchroniser.
  2. Cliquez sur la zone Synchroniser [image] et sélectionnez un genre, un album ou un artiste.
  3. Cochez les cases en regard des pistes à transférer.
  4. Dans le panneau droit, cliquez sur la zone Appareil [image] et sélectionnez votre lecteur.
  5. Cliquez sur le bouton Démarrer la synchronisation [image] .
Remarques
  • Si l'onglet Synchroniser n'est pas visible dans WMP 10, cliquez sur Affichage [image] Options de la barre de menus [image] Masquer la barre des tâches.


Gestion des fichiers de données

Vous pouvez utiliser votre lecteur pour stocker de la musique, des images et des fichiers de données ou pour transférer des fichiers d’un ordinateur à un autre.

Vous pouvez utiliser Creative Media Explorer pour transférer des fichiers entre votre lecteur et votre ordinateur. Pour plus d'informations, consultez l'Etape 4 : Transfert de contenu.

Utilisez le mode Disque amovible du lecteur pour transférer des données de votre lecteur vers des ordinateurs qui ne prennent pas en charge le protocole de transfert multimédia (MTP) ou sur lesquels Creative Media Explorer n'est pas installé.


Utilisation de votre lecteur comme disque amovible

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Disque amovible.
  3. Lorsque vous sélectionnez cette option pour la première fois, vous devez indiquer la quantité d’espace disque à utiliser pour le mode Disque amovible. Pour cela, appuyez sur le bouton Options [image] et sélectionnez la capacité souhaitée.
  4. Lorsque Disque amovible s’affiche sur l’écran du lecteur, vous pouvez transférer des fichiers de données.
  5. Connectez le lecteur à votre ordinateur à l’aide du câble USB fourni.

    Votre lecteur apparaît comme disque amovible sous Poste de travail dans l’Explorateur Windows.

  6. Utilisez la méthode « glisser-déposer » dans l’Explorateur Windows pour copier des fichiers à partir ou à destination du lecteur.
  7. Une fois les fichiers copiés, déconnectez votre lecteur en utilisant l’icône Retirer le périphérique en toute sécurité [image] de la barre des tâches. Pour déconnecter le lecteur en toute sécurité, consultez Arrêt correct de votre lecteur.
Remarques
  • Les fichiers de données enregistrés dans l'espace disque du mode Disque amovible ne peuvent pas être affichés ou gérés avec Creative Media Explorer.
  • De même, il est impossible d’afficher ou de gérer en mode Disque amovible des fichiers de données transférés vers votre lecteur à l’aide de Creative Media Explorer.


Modification du volume d’espace disque en mode Disque amovible

Vous pouvez modifier à tout moment la quantité d’espace disque en mode Disque amovible.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Disque amovible.
  3. Appuyez sur le bouton Options [image], sélectionnez Déf. capacité, puis la capacité de stockage désirée.
    En cas de réduction de la quantité d'espace disque disponible, celle-ci doit être supérieure ou égale à l'espace requis par les fichiers de données déjà stockés en mode de Disque dur amovible.
  4. Vous pouvez aussi connecter votre lecteur à l’ordinateur et utiliser le Gestionnaire de disque amovible Creative pour augmenter ou réduire la quantité d'espace disque en mode Disque amovible.
Remarques
  • Pour supprimer tous les fichiers de données de l'espace Disque amovible, appuyez sur le bouton Options [image] et sélectionnez Format.
  • Utilisez l’Explorateur Windows si vous souhaitez supprimer des fichiers de données individuels stockés en mode Disque amovible.
Astuces
  • Le Gestionnaire de disque amovible Creative est fourni avec le lecteur et est automatiquement installé lorsque vous configurez le logiciel du lecteur sur l’ordinateur.
  • Pour lancer le Gestionnaire de disque amovible Creative, cliquez sur Démarrer [image] Programmes ou Tous les programmes [image] Creative [image] Gestionnaire de disque amovible Creative [image] Gestionnaire de disque amovible Creative.


Arrêt correct de votre lecteur

Si votre lecteur est en mode Disque amovible, assurez-vous que :

  • vous avez correctement arrêté le lecteur dans Windows avant de le débrancher du port USB de l'ordinateur (consultez les opérations correspondantes pour votre système d'exploitation)
  • vous ne déconnectez pas le lecteur du port USB de l’ordinateur pendant le transfert de fichiers vers ou depuis le lecteur ou pendant que des fichiers enregistrés sur le lecteur sont en cours d'utilisation.
Attention !
  • Déconnectez uniquement le lecteur une fois que le message Ne pas débrancher a disparu de votre écran. Dans le cas contraire, votre lecteur pourrait ne plus fonctionner normalement.

Pour arrêter votre lecteur correctement, cliquez sur l’icône Retirer le périphérique en toute sécurité [image] dans la barre des tâches et sur Retirer le périphérique de stockage USB en toute sécurité, puis déconnectez votre lecteur lorsque vous y êtes invité.


Gestion des données de l'organiseur

Votre lecteur stocke les contacts, les événements du calendrier et les tâches de Microsoft Outlook. Si Microsoft Outlook n’est pas installé sur votre ordinateur, utilisez le Gestionnaire d’informations personnelles de Creative Media Explorer pour modifier et gérer votre calendrier, vos tâches et vos contacts sur votre lecteur.


Synchronisation du lecteur avec Microsoft Outlook

  1. Connectez votre lecteur à votre ordinateur.
  2. Vous pouvez lancer le Gestionnaire de synchronisation à partir de Creative Media Explorer ou de Creative MediaSource Player/Organizer.
  3. Sélectionnez Poste de travail et votre lecteur comme périphérique à synchroniser, puis cliquez sur le bouton Suivant.
  4. Sélectionnez les informations à importer depuis Microsoft Outlook, puis cliquez sur le bouton Sync. maintenant.
  5. Suivez ensuite les instructions qui s'affichent à l'écran.
  6. Cliquez sur le bouton Terminer.
Astuces
  • Vous pouvez également utiliser le Gestionnaire de synchronisation pour synchroniser des données multimédia entre votre lecteur et l’ordinateur.


Utilisation du Gestionnaire d'informations personnelles

  1. Double-cliquez sur l’icône ZEN Vision W Media Explorer [image] sur le bureau.
  2. Cliquez sur l'icône Gérer les données de l'organiseur [image] .
  3. Dans la fenêtre Gestionnaire d'informations personnelles (GIP), cliquez sur les onglets Calendrier, Tâches ou Contacts pour ajouter ou modifier les informations de l'organiseur du lecteur.
  4. Lorsque vous avez terminé, fermez la fenêtre du GIP.
  5. Un message s'affichera pour vous demander si vous voulez enregistrer les modifications apportées au lecteur. Cliquez sur le bouton Oui.

Pour plus d’informations, consultez l’aide en ligne du Gestionnaire d'informations personnelles.


Affichage du calendrier

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Organiseur [image] Calendrier.
  3. Appuyez sur les boutons Gauche [image] et Droite [image] pour faire défiler les mois et sur les boutons Haut [image] et Bas [image] pour faire défiler les jours.
  4. Appuyez sur le bouton OK pour afficher les événements et la liste des tâches du jour.


Affichage des tâches du jour

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Organiseur [image] Tâches.
  3. Appuyez sur les boutons Haut [image] et Bas [image] pour faire défiler la liste des tâches.
  4. Appuyez sur le bouton OK pour sélectionner une tâche.


Affichage des contacts

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Organiseur [image] Contacts.
  3. Sélectionnez un nom dans la liste des contacts pour afficher les informations détaillées relatives à cette personne.


Utilisation d’une carte mémoire

Vous pouvez transférer ou afficher des fichier depuis une carte mémoire CF en insérant la carte dans l'emplacement pour carte mémoire CF du lecteur.


Insertion d’une carte mémoire

  1. Placez la carte mémoire dans l'alignement de l'emplacement pour carte mémoire CF.

  2. Insérez délicatement la carte mémoire dans l’emplacement CF.

  3. Pour retirer la carte mémoire, tirez dessus comme indiqué ci-dessous.

Avertissement !
  • Pour éviter d'endommager votre carte mémoire CF :
    • Ne forcez pas pour insérer la carte mémoire dans l’emplacement CF. Si la carte ne rentre pas, retirez-la délicatement et réessayez.
    • NE SECOUEZ PAS la carte mémoire lors de son retrait.
    • Ne retirez la carte mémoire que lorsque le lecteur affiche le menu principal ou lorsqu’il est hors tension.


Transfert de contenu à partir de la carte mémoire

Tout le contenu de votre carte mémoire est transféré vers votre lecteur. Après le transfert des fichiers, vous pouvez afficher des images .JPG et des vidéos .AVI sur le lecteur. Utilisez votre ordinateur pour afficher des fichiers qui disposent d'un autre format.

  1. Insérez votre carte mémoire dans l’emplacement pour carte CF du lecteur. Pour plus d'informations, consultez Insertion d'une carte mémoire.
  2. Dans le menu principal, sélectionnez Carte Compact Flash.
  3. Sélectionnez Copier à partir de Compact Flash.
  4. Sélectionnez une option de copie.
  5. Lorsqu'un message indiquant que le transfert est terminé s'affiche, appuyez sur n'importe quel bouton de votre lecteur pour fermer le message.
  6. Pour visionner les photos (JPEG) ou vidéos (AVI) transférées à l'aide de votre lecteur, sélectionnez Photos/Vidéos [image] Fichiers importés [image] <CF AAAA-MM-JJ HHHMMMSSS>. Par exemple, si vous transférez du contenu le 18.07.06 à 15h15, le dossier s'appellera CF 18.07.06 03H15M00S.
  7. Pour localiser tout le contenu transféré, connectez votre lecteur à l'ordinateur à l'aide du câble USB fourni, cliquez sur l'icône de votre lecteur dans le Poste de travail et cliquez sur Données [image] Fichiers importés [image] <CF AAAA-MM-JJ HHHMMMSSS>.
  8. Pour transférer du nouveau contenu à partir d'un dossier transféré précédemment sur la même carte mémoire, sélectionnez Importer depuis Compact Flash.
Remarques
  • Il est impossible de transférer du contenu du lecteur vers la carte mémoire.
  • Votre lecteur ne prend en charge que des cartes mémoire formatées avec les systèmes de fichiers FAT16 ou FAT32. Pour vous assurer que votre carte mémoire dispose du format requis, utilisez une carte mémoire de 128 Mo ou de capacité supérieure.
  • Vous pouvez également visionner les photos ou vidéos transférées en sélectionnant Carte Compact Flash [image] Parcourir des images importées ou Parcourir des vidéos importées.
  • Afin d'obtenir des noms de dossier précis, assurez-vous que la date et l'heure sont réglées correctement sur votre lecteur. Pour modifier la date ou l'heure, consultez Modification des paramètres de l'horloge.


Personnalisation de votre lecteur

Il existe de nombreuses façons de configurer votre lecteur en fonction de vos besoins et préférences.

  • Configuration des menus du lecteur
  • Modification des paramètres audio
  • Modification des paramètres d'affichage
  • Modification des paramètres du lecteur
  • Modification des paramètres de l'horloge
  • Réinitialisation du lecteur


Configuration des menus du lecteur

Vous pouvez personnaliser le menu principal en ajoutant et en supprimant des éléments de menu. Par exemple, si vous utilisez fréquemment la recherche de chansons par album, vous pouvez ajouter Albums au menu principal afin d’accéder plus facilement à l’écran Albums.


Ajout et suppression d’éléments du menu principal

Pour accéder au menu principal à partir de tout écran

Appuyez sur le bouton Menu/Retour [image] et maintenez-le enfoncé.

Pour ajouter/supprimer des éléments de menu

  1. Dans le menu principal, appuyez sur le bouton Options [image] et sélectionnez Menu Configurer.
  2. Pour ajouter des éléments de menu, sélectionnez les cases à cocher en regard des éléments à ajouter.
    Pour supprimer des éléments de menu, décochez les cases correspondantes.

Pour modifier l'ordre des éléments de menu

  1. Dans le menu principal, appuyez sur le bouton Options [image] et sélectionnez Changer ordre.
  2. Utilisez les boutons de navigation pour modifier la position de l’élément de menu en surbrillance.

Pour rétablir le menu par défaut

Appuyez sur le bouton Options [image] et sélectionnez Menu par défaut.


Configuration de la langue du menu

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Langue et sélectionnez la langue souhaitée.


Modification des paramètres audio

Utilisez les sections suivantes pour configurer les paramètres audio de votre lecteur :

  • Utilisation de l’égaliseur (EQ)
  • Activation de la restriction du volume
  • Activation du volume intelligent
  • Activation de l'amplification des basses
  • Mise hors tension du haut-parleur


Utilisation de l’égaliseur (EQ)

L'égaliseur regroupe les paramètres d'équalisation du lecteur qui vous permettent d'améliorer vos pistes audio. Vous pouvez sélectionner une présélection d'égaliseur ou personnaliser vos propres paramètres afin de les adapter au genre ou au style de votre musique.

Pour choisir une présélection d'égaliseur

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres audio [image] EQ.
  3. Sélectionnez l'un des éléments de menu de l'égaliseur.
    L'icône [image] s'affiche sur l'écran Lecture en cours lorsqu'un paramètre EQ est sélectionné.

Pour personnaliser les paramètres de l'égaliseur

  1. Sur l'écran de l'égaliseur, sélectionnez EQ perso.
    Les fréquences successives pouvant être ajustées sont représentées par une série de curseurs sur l'écran EQ perso.
    • 80 commande la fréquence des basses
    • 250 règle la fréquence intermédiaire basse
    • 1k règle la fréquence intermédiaire
    • 4k règle la fréquence intermédiaire haute
    • 13k règle la fréquence des aigus.
  2. Sélectionnez un curseur puis appuyez sur les boutons Haut [image] ou Bas [image] pour déplacer le bouton de commande vers le haut ou le bas afin de varier la quantité d’amplification ou de réduction dans la plage de fréquences sélectionnée.
  3. Appuyez sur les boutons Gauche [image] et Droite [image] pour sélectionner les autres curseurs et répétez l'étape 2.
  4. Cochez la case pour enregistrer et activer les paramètres EQ perso.


Activation de la restriction du volume

L'écoute de musique à un volume trop élevé pendant des périodes prolongées peut entraîner des lésions auditives. Afin de protéger votre système auditif, vous avez la possibilité de restreindre le volume maximum fourni par le lecteur.

Pour activer la restriction du volume

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres audio [image] Restreindre le volume. La barre de contrôle du volume s'affiche.
  3. Appuyez sur les boutons Haut [image] et Bas [image] pour régler le volume maximum souhaité.
  4. Appuyez sur le bouton OK. Le système vous invite à configurer un mot de passe.
  5. Créez un mot de passe à l'aide des boutons de navigation.
    Pour désactiver la protection par mot de passe de cette fonction, saisissez 0000.
  6. Appuyez sur le bouton OK pour enregistrer votre mot de passe et activer la restriction du volume.

Pour désactiver la restriction du volume

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres audio [image] Restreindre le volume. Vous êtes invité à saisir votre mot de passe.
  3. Entrez votre mot de passe à l'aide des boutons de navigation. La barre de contrôle du volume s'affiche.
  4. Appuyez sur le bouton Haut [image] pour régler le volume du lecteur à son maximum (25).
  5. Appuyez sur le bouton OK. La fonction Restreindre le volume est désactivée.
Avertissement !
  • Arrêtez toute lecture audio en cours sur le lecteur avant d'activer cette fonction. Le lecteur lit les pistes audio au volume maximum lorsque vous configurez ce paramètre sur la valeur 25. L'écoute de musique à un volume trop élevé peut entraîner des lésions auditives.
Remarques
  • En cas d'oubli de votre mot de passe, consultez la rubrique Pour nettoyer le disque dur du lecteur.


Activation du volume intelligent

Vous pouvez limiter la plage de volume de la lecture grâce au volume intelligent (Smart Volume). Lorsque le volume intelligent est activé, la lecture est réglée à un volume constant ; ainsi, vous n’avez pas besoin de régler continuellement le volume lorsque vous lisez des pistes différentes.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres audio [image] Vol. intel.


Activation de l'amplification des basses

L'activation de l'amplification des basses augmente le niveau de basses de la piste en cours de lecture.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres [image] Ampl bas.


Mise hors tension du haut-parleur

Par défaut, si vos écouteurs ne sont pas connectés à la prise casque, le son est émis via le haut-parleur du lecteur. Vous pouvez désactiver le haut-parleur du lecteur.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres audio [image] Haut-parleur.


Modification des paramètres d'affichage

Utilisez les sections suivantes pour configurer les paramètres d'affichage de votre lecteur :

  • Changement du thème
  • Réglage de la durée du rétroéclairage
  • Réglage du contraste de l’affichage


Changement du thème

Vous pouvez changer la couleur d’affichage du lecteur en choisissant un autre thème.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres d'affichage [image] Thème. Le thème actuel s’affiche.
  3. Sélectionnez le thème désiré.


Réglage de la durée du rétroéclairage

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres d'affichage [image] Tps éclair..
  3. Sélectionnez la durée au bout de laquelle le rétroéclairage de votre lecteur s'éteint.


Réglage du contraste de l’affichage

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Luminosité.
  3. Sélectionnez le paramètre désiré.


Modification des paramètres du lecteur

Utilisez les sections suivantes pour la configuration générale de votre lecteur :

  • Réglage de la durée d’arrêt inactif
  • Activation de la veille
  • Personnalisation du lecteur à l'aide de votre nom


Réglage de la durée d’arrêt inactif

Vous pouvez spécifier la durée d'inactivité du lecteur avant sa mise hors tension automatique. Cette fonction vous permet d’économiser la batterie.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Arrêt inac..
  3. Sélectionnez le paramètre désiré.


Activation de la veille

Vous pouvez spécifier une période de temps avant que votre lecteur ne se mette automatiquement hors tension.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Veille.
  3. Sélectionnez la durée souhaitée.


Personnalisation du lecteur à l'aide de votre nom

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Propriétaire.
  3. A l'aide des boutons de navigation, épelez votre nom en utilisant les caractères s’affichant dans la zone de liste, puis sélectionnez la Coche [image] .


Modification des paramètres de l'horloge

Utilisez les sections suivantes pour configurer l'horloge de votre lecteur :

  • Réglage de la date et de l’heure
  • Réglage de l’alarme
  • Affichage de l'heure


Réglage de la date et de l’heure

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Date & Heure. La date et l’heure actuelles s’affichent.
  3. Appuyez sur le bouton Options [image].
  4. Sélectionnez Régler heure ou Régler date pour modifier les paramètres de date et d'heure.
  5. Sélectionnez Séparateur date, Format de date et Format d’heure pour régler l'affichage de la date et de l'heure.
  6. Sélectionnez les options désirées.


Réglage de l’alarme

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Extras [image] Date & Heure. La date et l’heure actuelles s’affichent.
  3. Appuyez sur le bouton Options [image] et sélectionnez Régler alarme pour régler les paramètres de l'alarme.
  4. Sélectionnez le paramètre désiré et utilisez les boutons de navigation pour effectuer des modifications.


Affichage de l'heure

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Réglage heure.
  3. Sélectionnez Format Horl. et appuyez sur le bouton OK pour définir le format sur Digitale.


Réinitialisation du lecteur

Vous pouvez rétablir les paramètres d’origine du lecteur.

  1. Appuyez sur le bouton Menu/Retour [image] pour accéder au menu principal.
  2. Sélectionnez Système [image] Réinit. param..


Questions fréquemment posées

Cette section couvre des questions que vous pouvez vous poser sur l'utilisation du lecteur. Si vous avez besoin d’une aide plus spécifique, consultez notre Base de connaissances. Consultez le site www.creative.com et sélectionnez votre région puis Support.

Pour obtenir les dernières mises à jour du microprogramme afin d’améliorer la fonctionnalité du lecteur, visitez le site www.creative.com, sélectionnez votre région puis Support [image] Téléchargements.

Quelle est la configuration minimale requise pour installer les logiciels du lecteur ?

  • Microsoft® Windows XP Professional x64 Edition ou Windows XP (Service Pack 1 ou version ultérieure)
  • Processeur Intel® Pentium® III 1 GHz ou AMD Duron™ 1 GHz ou processeur plus rapide
  • Lecteur de CD-ROM/DVD-ROM avec prise en charge de l’extraction audio numérique
  • USB 1.1 (port USB 2.0 recommandé pour un transfert plus rapide)
  • 256 Mo de RAM
  • 170 Mo d’espace disque disponible (plus pour le stockage de contenu audio)
  • Connexion Internet pour le téléchargement de contenu Internet et la prise en charge de CDDB2™ (les frais occasionnés incombent à l'utilisateur)
Remarques
  • Les applications logicielles des CD d'installation et d'applications peuvent nécessiter une configuration supérieure pour assurer les fonctionnalités de base. Pour plus d'informations, consultez la documentation fournie avec chaque application.

Puis-je transférer des fichiers WMA protégés par la technologie DRM (Digital Rights Management) sur mon lecteur ?

Oui. Pour transférer des fichiers WMA protégés par la technologie DRM sur votre lecteur, utilisez Creative MediaSource Player/Organizer, Creative Media Explorer ou Windows Media Player 10.

Je ne peux pas lire des fichiers WMA protégés par la technologie de gestion numérique des droits sur mon lecteur. Que puis-je faire ?

Les fichiers ont peut-être été corrompus pendant leur transfert ou la licence DRM a expiré.

Si la licence DRM est toujours valide, essayez de transférer les fichiers à nouveau en veillant à utiliser Creative Media Explorer, Creative MediaSource Player/Organizer ou le lecteur Windows Media 10 (et supérieur) uniquement.

Puis-je utiliser le lecteur Windows Media 10 pour transférer des vidéos ?

Oui. Assurez-vous de convertir vos vidéos à un format pris en charge par votre lecteur avant de procéder au transfert. Vous pouvez pour cela utiliser le convertisseur vidéo Creative. Pour plus d’informations, consultez l’aide en ligne de l'application. Pour plus d'informations sur le lecteur Windows Media, consultez Utilisation du lecteur Windows Media 10.

Puis-je utiliser le lecteur comme disque dur portable ?

Oui, c'est possible. Pour plus d'informations, consultez Gestion des fichiers de données.

Je dois souvent recharger la pile du lecteur. Existe-t-il un moyen de la faire durer plus longtemps ?

En règle générale, toutes les opérations qui nécessitent que le lecteur accède au disque dur consomment de l'énergie. Toutefois, les opérations suivantes consomment davantage d’énergie :

  • un paramètre d’affichage de longue durée. Un paramètre d’affichage plus court conserve l’énergie de la pile.
  • l’activation d'un paramètre de contraste élevé. Placez le lecteur de façon à pouvoir lire l’affichage sans utiliser un paramètre de contraste élevé.
  • l’avance ou le retour rapides.
  • la mise sous/hors tension trop fréquente du lecteur.
  • l'utilisation prolongée à un volume élevé.
  • l'activation des paramètres de l'égaliseur.

Le volume de mon lecteur est relativement bas. Que puis-je faire ?

Si vous avez activé la fonction Restreindre le volume, assurez-vous que le volume de lecture maximum configuré n'est pas trop faible. Pour plus d'informations, consultez Activation de la restriction du volume.

Comment réinitialiser le lecteur ?

Si votre lecteur ne répond plus, essayez de retirer puis de réinsérer la batterie avant de remettre le lecteur sous tension. Pour plus d'informations, consultez Retrait et insertion de la batterie.

Les performances de mon lecteur sont irrégulières. Que puis-je faire ?

Votre lecteur peut parfois fonctionner en deçà de ses performances optimales pour plusieurs raisons. Par exemple, cela peut se produire si la bibliothèque musicale est fréquemment recréée alors qu'aucune modification ne lui est apportée.

Sélectionnez Clean Up dans le menu du Recovery Mode (Restauration) du lecteur pour nettoyer, recréer et réorganiser le disque dur du lecteur et restaurer son efficacité optimale. Enregistrez une copie du contenu du lecteur avant de nettoyer le disque dur.

Pour nettoyer le disque dur du lecteur

  1. Eteignez votre lecteur.
  2. Retirez la pile. Pour plus d'informations sur le retrait de la batterie, consultez Retrait et insertion de la batterie.
  3. Faites glisser l’interrupteur d’alimentation vers l’icône d’alimentation [image] et maintenez-le dans cette position tout en réinsérant la batterie.
  4. L’écran Recovery Mode apparaît lorsque le lecteur est mis sous tension. Quatre éléments de menu sont disponibles sur l’écran Recovery Mode : CleanUp (Nettoyer), Format All (Tout formater), Reload Firmware (Recharger micrologiciel) et Reboot (Redémarrer). Pour nettoyer le disque dur du lecteur, sélectionnez Clean Up.
  5. Une fois le nettoyage terminé, sélectionnez Reboot. Le lecteur redémarre et recrée la bibliothèque musicale.
Attention !
  • En sélectionnant Reload Firmware, vous effacez le micrologiciel du lecteur. NE SELECTIONNEZ PAS l’option Reload Firmware (Recharger micrologiciel) sauf si vous avez téléchargé une version plus récente pour votre lecteur ou si le service d’assistance technique Creative vous le demande.
Remarques
  • Le micrologiciel de votre lecteur est réinitialisé à ses paramètres par défaut après le nettoyage du disque dur.

Pour formater le disque dur du lecteur en Recovery Mode (Restauration)

Si les performances de votre lecteur restent irrégulières après nettoyage du disque dur, formatez le lecteur.

  1. Répétez les étapes 1 à 3 de la section Pour nettoyer le disque dur du lecteur.
  2. L’écran Recovery Mode apparaît lorsque le lecteur est mis sous tension. Pour formater votre lecteur, sélectionnez Format All (Tout formater).
  3. Une fois le formatage terminé, sélectionnez Reboot (Redémarrer). Le lecteur redémarre et recrée la bibliothèque musicale.
Avertissement !
  • Le formatage du lecteur supprime l'intégralité du contenu du disque dur et réinitialise les paramètres par défaut du micrologiciel. Si possible, sauvegardez toutes les données enregistrées sur le lecteur avant de le formater.

Pour formater votre lecteur à l'aide de Creative Media Explorer

  1. Connectez le lecteur au port USB de l'ordinateur à l’aide du câble USB fourni.
  2. Double-cliquez sur l'icône Poste de travail sur le bureau.
  3. Cliquez sur l'icône Zen Vision W Media Explorer [image].
  4. Cliquez sur le bouton Paramètres et informations, puis sur l'onglet Outils.
  5. Cliquez sur le bouton Format.
Remarques
  • Si le système vous invite à sélectionner le système de fichiers pour le formatage, sélectionnez uniquement FAT32.

L’un des diagrammes suivants apparaît sur l’écran. Que signifie-t-il ?
Votre ordinateur gère activement le lecteur. Avertissement : NE déconnectez PAS votre lecteur tant que cet écran est visible.

Vous pouvez déconnecter votre lecteur de l'ordinateur en toute sécurité lorsque cet écran s'affiche.

Le micrologiciel du lecteur est en cours de mise à niveau.

Votre lecteur se réinitialise après la mise à niveau du micrologiciel.

Votre lecteur effectue une mise à jour des fichiers. Ceci se produit dès lors que vous transférez des fichiers vers votre lecteur et débranchez ensuite le lecteur de l'ordinateur.

Le micrologiciel est corrompu. Rechargez le micrologiciel, téléchargez une version plus récente du micrologiciel ou contactez le service d’assistance technique.

Mon lecteur ne se met pas sous tension ou ne répond plus. Que puis-je faire ?

  • Vérifiez que l’interrupteur d’alimentation n’est pas en position Verrouillé [image].
  • Si vous utilisez la télécommande filaire (vendue séparément), vérifiez que le bouton de verrouillage de la télécommande n’est pas en position Verrouillé [image].
  • La batterie a peut-être besoin d’être rechargée. Rechargez la batterie du lecteur à l'aide de l'adaptateur d'alimentation ou connectez votre lecteur au port USB d'un ordinateur à l'aide du câble USB fourni.

La télécommande filaire (disponible séparément) de mon lecteur ne fonctionne pas. Que puis-je faire ?

  • Vérifiez que le bouton de verrouillage de la télécommande filaire n’est pas en position Verrouillé [image].
  • Vérifiez que la télécommande filaire est correctement connectée au lecteur et que les écouteurs sont correctement reliés à la télécommande.

Qu’est-ce que la bibliothèque musicale PC ?

La bibliothèque musicale PC constitue votre collection de pistes audio numériques dans Creative MediaSource Player/Organizer. Cette application peut contenir des bibliothèques musicales PC. Lorsque vous partagez un même ordinateur, différents utilisateurs peuvent avoir leur propre bibliothèque musicale, configurée avec leurs propres paramètres. Cependant, une seule bibliothèque musicale peut être activée à la fois.

La bibliothèque musicale PC peut-elle être mise à jour automatiquement ?

Oui. Vous pouvez utiliser l’outil Media Sniffer dans Creative MediaSource Player/Organizer pour surveiller les dossiers de votre ordinateur. Si Media Sniffer est activé, la bibliothèque musicale PC est mise à jour lorsque des pistes contenues dans les dossiers surveillés sont ajoutées, déplacées ou supprimées. Ceci permet d’éviter la rupture de liens dans la bibliothèque musicale PC. Pour obtenir plus d’informations sur l’utilisation de Creative MediaSource Player/Organizer, consultez l’aide en ligne.

Où puis-je obtenir plus d’informations sur les produits Creative ?

Visitez le site www.creative.com et sélectionnez votre région ou votre pays pour obtenir des mises à jour et des téléchargements relatifs à tous les produits Creative.


Informations sur la sécurité

Consultez les informations suivantes pour utiliser le lecteur en toute sécurité et réduire les risques de choc électrique, de court-circuit, de dommage, d’incendie, de lésions auditives ou autres.

Remarques
  • Une manipulation incorrecte peut annuler la garantie de votre lecteur. Pour plus d’informations, lisez la garantie fournie avec le produit.
    • Ne démontez pas ou ne tentez pas de réparer votre lecteur, la batterie ou l'adaptateur d'alimentation.
      Référez-vous à Creative ou à ses agents autorisés pour toute réparation.
    • N’exposez pas le lecteur ou la batterie à des températures non comprises entre 0 °C et 45 °C (32 °F et 113 °F).
    • Ne percez pas, n’écrasez pas et ne mettez pas feu au lecteur ou à la batterie.
    • Protégez le lecteur et la batterie des objets fortement magnétiques.
    • Ne soumettez pas le lecteur à une force ou un impact excessif.
    • N’exposez pas le lecteur ou la batterie à l’eau ni à l’humidité.
    • Si le lecteur est résistant à l'humidité (voir emballage du produit pour plus de détails), veillez à ne pas l'immerger dans l'eau ni à l'exposer à la pluie.
    • N'écoutez pas de musique à volume élevé pendant de longues périodes.
    • La batterie doit être recyclée ou éliminée correctement. Contactez les agences locales pour obtenir des informations sur le recyclage et la mise au rebut.
    • Ne mettez pas d’objets métalliques en contact avec les bornes de la batterie.
    • En cas de fuite, d’odeur nauséabonde, de décoloration ou de déformation pendant la recharge ou l’utilisation, retirez la batterie et ne l’utilisez plus. Lavez-vous soigneusement les mains avant de toucher de la nourriture ou des zones sensibles, par exemple, les yeux.
    • Lorsqu'un appareil conducteur, comme des écouteurs, est utilisé à proximité d'une télévision CRT ou d'un moniteur CRT, ces appareils sont susceptibles d'émettre une décharge électrostatique. Celle-ci peut être ressentie comme une décharge statique. Bien que ce genre de décharge statique soit généralement inoffensif, il est recommandé d'éviter d'entrer en contact avec des appareils CRT lors de l'utilisation des écouteurs.


Caractéristiques générales

Taille (LxHxP)

  • Modèle 30 Go : 134 mm x 75 mm x 22 mm
  • Modèle 60 Go : 134 mm x 75 mm x 26,4 mm

Poids (approximatif)

  • Modèle 30 Go : 276 g (avec la batterie)
  • Modèle 60 Go : 297,1 g (avec la batterie)

Alimentation

  • Pile : 1 batterie lithium-ion rechargeable et amovible
  • Alimentation CC en cas de connexion à une prise de courant
  • Alimentation par bus USB en cas de connexion au port USB d’un ordinateur
  • Durées approximatives de charge totale
    • Adaptateur CA : 3 heures
    • Charge par USB via un ordinateur : 6 heures

Affichage

  • Ecran TFT de 4,3 po., d'une résolution de 480 x 272 (262 000 couleurs)

Formats de lecture

  • Formats de lecture audio : MP3 (jusqu'à 320 kbits/s), WMA (jusqu'à 320 kbits/s), WMA avec DRM (Digital Rights Management) 9 ou version ultérieure, WAV (PCM et IMA ADPCM)
  • Format d’image : JPEG
  • Formats de lecture vidéo : WMV9, MPEG4-SP, MPEG1, MPEG2, MJPEG, DivX 4.x, DivX 5.x et XviD-SP.

Formats d'enregistrement

  • Voix (via le microphone intégré) : IMA ADPCM (à 16 kHz, mono)

Radio FM

  • Stéréo et Mono
  • Jusqu'à 32 présélections

Vidéo

  • Sortie AV : prise en charge des sorties vidéo Composite (système NTSC et PAL B/G/I)

Performances de lecture audio

  • Rapport signal/bruit : 90 dB
  • Séparation des canaux : 65 dB
  • Réponse en fréquence : 20 Hz ~ 20 kHz
  • Distorsion harmonique en sortie : <0.1%

Connecteurs

  • Prise des écouteurs : mini-prise stéréo 3,5 mm, 5 à 7 mW par canal
  • Connecteur CC : connecteur CC 4,5 mm
  • Sortie A/V Composite : prise téléphone à 4 broches de 3,5 mm
  • Port USB 2.0 : réceptacle mini-B USB standard
  • Lecteur de cartes : CF (type I et type II)

Assistance du micrologiciel

  • Possibilité de mise à jour via USB (des mises à niveau du micrologiciel sont disponibles sur le site www.creative.com)

Caractéristiques des écouteurs

  • Gamme de fréquences : 20 Hz ~ 20 KHz
  • Sensibilité : 112 dB ± 3 dB (Niveau I/P : 1 mW)
  • Impédance : 32 ohms ± 15%
  • Prise : mini-prise stéréo 3,5 mm


Licence et Copyright

Les informations contenues dans ce document sont susceptibles d'être modifiées sans avis préalable et ne représentent pas un engagement de la part de Creative Technology Ltd. Aucune partie de ce manuel ne peut être reproduite ou transmise, sous quelque forme que ce soit (électronique ou mécanique), y compris les photocopies et l'enregistrement, dans quelque but que ce soit, sans permission écrite de Creative Technology Ltd.

ZEN, Creative MediaSource et le logo Creative sont des marques commerciales ou des marques déposées de Creative Technology Ltd. aux Etats-Unis et/ou dans d’autres pays. Microsoft et Windows sont des marques déposées de Microsoft Corporation aux Etats-Unis et/ou dans d’autres pays. Intel et Pentium sont des marques déposées d'Intel Corporation aux Etats-Unis et/ou dans d’autres pays. AMD Duron est une marque commerciale d'Advanced Micro Devices, Inc. Audible et AudibleManager sont des marques déposées d'Audible, Inc. aux Etat-Unis et/ou dans d'autres pays. CDDB est une marque déposée de Gracenote, Inc.

Tous les autres produits sont des marques commerciales ou déposées de leurs propriétaires respectifs.

Copyright © 2006 par Creative Technology Ltd. Tous droits réservés.

L'accord de licence du logiciel se trouve dans un dossier distinct du CD d'installation et d'application.

Version 1.0

Août 2006